@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,500,700);
* {
  box-sizing: border-box;
}

body .card {
  width: 450px;
  height: 380px;
  background: white;
  margin-bottom: 25px;
  border-radius: 50px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
}

body .card:hover {
  box-shadow: 0 8px 17px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
body .card nav {
  width: 100%;
  color: black;
  padding: 20px;
  border-bottom: 2px solid #efefef;
  font-size: 12px;
}
body .card .zoom {
  padding: 30px;
  width: 45%;
  text-align: center;
  float: left;
}
body .card .zoom img {
  max-height: 240px;
}
body .card .description {
  padding: 30px;
  float: left;
  width: 55%;
}
body .card .description p {
  font-size: 12px;
  line-height: 20px;
  color: #727272;
  padding: 20px 0;
}
body .card .description button {
  outline: 0;
  border: 0;
  background: none;
  border: 1px solid #d9d9d9;
  padding: 8px 0px;
  color: #515151;
  text-transform: uppercase;
  width: 125px;
  font-family: inherit;
  transition: all 0.3s ease;
  font-weight: 500;
}
body .card .description button:hover {
  border: 1px solid #aedaa6;
  color: #aedaa6;
  cursor: pointer;
}

/*# sourceMappingURL=shop.css.map */
.zoom {
  padding: 50px;
  transition: transform 0.2s; /* Animation */
  width: 200px;
  height: 200px;
}

.zoom:hover {
  transform: scale(1.5); /* (150% zoom)*/
}

/* Column container */
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
}

/* Create two unequal columns that sits next to each other */
/* Sidebar/left column */
.side {
  -ms-flex: 20%; /* IE10 */
  flex: 10%;
  background-color: #faf8f8;
  padding: 20px;
  margin-left: 1.75%;
  border-radius: 50px;
  width: 10%;
  height: 40%;
}

/* Main column */
.main {
  -ms-flex: 80%; /* IE10 */
  flex: 80%;
  padding: 20px;
}
.vertical-menu {
  width: 200px;
  height: 150px;
  overflow-y: auto;
  margin: auto;
}

.button {
  background-color: #4caf50; /* Green */
  border: none;
  color: white;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  height: 30px;
  width: 30px;
}

.button2 {
  background-color: #008cba;
} /* Blue */
.button3 {
  background-color: #f44336;
} /* Red */
.button4 {
  background-color: #ffffff;
  color: black;
} /* Gray */
.button5 {
  background-color: #000000;
} /* Black */
.button6 {
  background-color: #525252;
  color: black;
} /* Gray */

.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 25px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: 0.2s;
  transition: opacity 0.2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 25px;
  height: 25px;
  background: #4caf50;
  cursor: pointer;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #4caf50;
  cursor: pointer;
}

#filters {
  display: none;
}
#filters2 {
  display: none;
}

.column {
  float: left;
  width: 33.33%;
  padding: 10px;
}

* {
  box-sizing: border-box;
}

@media screen and (max-width: 1000px) {
  .side {
    display: none;
    background-color: #ffffff;
  }
  #filters {
    display: block;
  }
}
@media screen and (max-width: 850px) {
  .column {
    width: 100%;
    height: 100%;
  }
  #page {
    margin-left: 50%;
  }
  #sort {
    float: right;
    margin-right: 30px;
  }

  body .card {
    width: 380px;
    height: 422px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (min-width: 850px) {
  #page {
    margin-left: 80%;
  }
  #sort {
    float: right;
    margin-right: 10px;
  }
}

@media screen and (min-width: 850px) and (max-width: 1600px) {
  .column {
    width: 50%;
    height: 50%;
  }
  body .card {
    width: 350px;
    height: 459px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 1000px) and (max-width: 1600px) {
  .side {
    -ms-flex: 30%;
    flex: 20%;
    width: 20%;
  }

  .main {
    -ms-flex: 70%;
    flex: 70%;
  }
}
@media screen and (min-width: 1600px) {
  .column {
    width: 33.3%;
  }
  body .card {
    width: 440px;
    height: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}
